
[Base]
Country     	USA
Name        	76mm_M5

[Properties]
Kalibr      	0.076
useHookAsRel	False
EffectPreset    070_089mm_Front
Sound       	weapons.usa.76mm_m7
EffectMode  	Single
ReloadTime  	5 6
shotFreq    	1
traceFreq   	1
Magazines   	USA\76mm_M79_AP USA\76mm_M42A1_HE
ammoUsed    	USA\76mm_M79_AP USA\76mm_M42A1_HE
AimDistance	0	50	100	500	1000	1500	2000
AimRadius	0.1	0.3	0.8	2.5	4.0	6.5	10.0

ShootHintTimeout     15000
ShootHintRange	 500
ShootHintRadius  20

[USA\76mm_M42A1_HE]
Ammo        	USA\76mm_M42A1_HE
Speed       	854
aimMinDist  	10
aimMaxDist  	2000
HistMaxDist 	13396
Dispersion  	1000 0.3
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000	
Penetration 	12	12	12	10	10	7	4	3	0	

[USA\76mm_M79_AP]
Ammo        	USA\76mm_M79_AP
Speed       	792
aimMinDist  	10
aimMaxDist  	2000
HistMaxDist 	13396
Dispersion  	1000 0.3
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000	
Penetration 	114	112	106	98	75	61	72	64	0	
